SquirrelMail Address Add Plugin Add.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 14973
Class: Input Validation Error
CVE: CVE-2005-3128
Remote: Yes
Local: No
Published: Sep 29 2005 12:00AM
Updated: Aug 02 2007 12:05AM
Credit: The vendor has released this vulnerability.
Vulnerable: SquirrelMail SquirrelMail 1.4.2
+ MandrakeSoft Corporate Server 3.0 x86_64
+ MandrakeSoft Corporate Server 3.0
+ MandrakeSoft Corporate Server 3.0
+ MandrakeSoft Corporate Server 3.0
+ Redhat Fedora Core2
+ Redhat Fedora Core2
+ Redhat Fedora Core2
Moritz Naumann SquirrelMail Address Add Plugin 2.0
+ SquirrelMail SquirrelMail 1.4
Moritz Naumann SquirrelMail Address Add Plugin 1.9
Apple Mac OS X Server 10.4.10
Apple Mac OS X Server 10.4.9
Apple Mac OS X Server 10.4.8
Apple Mac OS X Server 10.4.7
Apple Mac OS X Server 10.4.6
Apple Mac OS X Server 10.4.5
Apple Mac OS X Server 10.4.4
Apple Mac OS X Server 10.4.3
Apple Mac OS X Server 10.4.2
Apple Mac OS X Server 10.4.1
Apple Mac OS X Server 10.4
Apple Mac OS X Server 10.3.9
Apple Mac OS X 10.4.10
Apple Mac OS X 10.4.9
Apple Mac OS X 10.4.8
Apple Mac OS X 10.4.7
Apple Mac OS X 10.4.6
Apple Mac OS X 10.4.5
Apple Mac OS X 10.4.4
Apple Mac OS X 10.4.3
Apple Mac OS X 10.4.2
Apple Mac OS X 10.4.1
Apple Mac OS X 10.4
Apple Mac OS X 10.3.9
Not Vulnerable: Moritz Naumann SquirrelMail Address Add Plugin 2.1


 

Privacy Statement
Copyright 2010, SecurityFocus